@charset "utf-8";

.ddInner ul {
	margin-top:0;
}

.ddInner .mt10 {
	margin-top:10px;
}

#ftSitemap ul {
	margin-top:0;
}

.copyright{
	margin-top:0;
}

.bnr-eco{
	margin-top:0;
}

/*-----------------------------------------
 #snavi
-----------------------------------------*/

#snavi h1,
#snavi p#sitename {
	line-height:1.7;
	margin-top:0;
	margin-bottom:7px;
}

#snavi ul#menu {
	font-size:93%;
	margin-top:0;
	margin-bottom:10px;
}

#snavi ul#menu li {
	font-weight:bold;
}

#snavi ul#menu ul li {
	font-weight:normal;
}

#snavi ul#menu dt {
	font-weight:bold;
	margin-top:10px;
	margin-bottom:5px;
}

#snavi ul#menu li a,
#snavi ul#menu li span.noLink,
#snavi ul#menu li span.act {
	color:#333;
	line-height:1.3;
	display:block;
	padding:5px 5px 5px 16px;
	background:url(../../img/common/hm_sm.png) no-repeat 2px center;
	text-decoration:none;
}

#snavi ul#menu li span.act {
	background-color:#fff;
	color: rgb(0,100,210);
}

#snavi ul#menu li a:hover {
	background-color: rgb(224,239,249)/*#fce7d8*/;
	color: rgb(0,100,210)/*#ff6803*/;
}

#snavi ul#menu ul li a,
#snavi ul#menu ul li span.noLink,
#snavi ul#menu ul li span.act {
	background-image:none;
	padding-left:10px;
}

#snavi ul#menu ul li span.act {
	background-image:none;
}

#snavi ul#menu ul li a:hover {
	background-image:none;
}

#snavi ul#menu .menu {
	margin-left:0;
}

#snavi ul#menu ul {
	margin-top:0;
	position: relative;
	z-index: 999;
}

#snavi ul#menu #m1,
#snavi ul#menu #m2,
#snavi ul#menu #m3,
#snavi ul#menu #m4,
#snavi ul#menu #m5 {
	position: relative;
	z-index: 999;
}

#snavi ul#menu #menu1,
#snavi ul#menu #menu2,
#snavi ul#menu #menu3,
#snavi ul#menu #menu4,
#snavi ul#menu #menu5 {
	background: none repeat scroll 0 0 #FFF;
	border: 1px solid #CCCCCC;
	left: 160px;
	margin-top: 0;
	padding: 5px;
	position: absolute;
	top: -6px;
	visibility: hidden;
	width: 330px;
}

#snavi ul#menu #menu1.menu.off,
#snavi ul#menu #menu2.menu.off,
#snavi ul#menu #menu3.menu.off,
#snavi ul#menu #menu4.menu.off,
#snavi ul#menu #menu5.menu.off {
	border: none;
	margin-top: 0;
	padding: 0;
	position:static;
	visibility: visible !important;
	width: 100%;
}

#snavi ul#menu #menu1.menu,
#snavi ul#menu #menu2.menu,
#snavi ul#menu #menu3.menu,
#snavi ul#menu #menu4.menu,
#snavi ul#menu #menu5.menu {
	padding-top:0 !important;
}

#snavi ul#menu ul#menu1.menu,
#snavi ul#menu ul#menu2.menu,
#snavi ul#menu ul#menu4.menu,
#snavi ul#menu ul#menu5.menu {
	padding-top:5px !important;
}

#snavi ul#menu #menu1.menu dt,
#snavi ul#menu #menu2.menu dt,
#snavi ul#menu #menu3.menu dt,
#snavi ul#menu #menu4.menu dt,
#snavi ul#menu #menu5.menu dt {
	background-color:#e9e9e9;
	margin-top:5px;
	padding:5px 5px 5px 10px;
}

#snavi ul#menu #menu1.menu.off dt,
#snavi ul#menu #menu2.menu.off dt,
#snavi ul#menu #menu3.menu.off dt,
#snavi ul#menu #menu4.menu.off dt,
#snavi ul#menu #menu5.menu.off dt {
	background-color:#fff !important;
	margin-left:-0.5em;
	padding-top:0;
	padding-bottom:0;
}

#snavi ul#menu a.on {
	color: rgb(0,100,210);
}

#snavi #bnr-sm2 {
	margin-top:20px;
}

#snavi #bnr-sm2 p {
	margin-top:5px;
}

#snavi #bnr-sm2 ul {
	border-top:1px #ccc dashed;
	margin-top:5px;
	padding-top:10px;
}

#snavi #bnr-sm2 ul .hmS3 {
	background-image:url(../../img/common/hm_sm.png);
}

